com.vmware.vsphere.client.PluginDownloadTask.label = 플러그인 다운로드
com.vmware.vsphere.client.PluginDownloadTask.summary = 플러그인 서버에서 등록된 플러그인 다운로드
com.vmware.vsphere.client.PluginDeploymentTask.label = 플러그인 배포
com.vmware.vsphere.client.PluginDeploymentTask.summary = vSphere Client 인스턴스에 저장된 플러그인 배포
com.vmware.vsphere.client.PluginUndeploymentTask.label = 플러그인 배포 해제
com.vmware.vsphere.client.PluginUndeploymentTask.summary = vSphere Client 인스턴스에서 플러그인 배포 해제
